# Numbers

## GET /numbers

> List available phone numbers that ilert uses to send voice and SMS notifications

```json
{"openapi":"3.0.1","info":{"title":"ilert REST API","version":"v2.2026.3-r.4"},"tags":[{"name":"Numbers"}],"servers":[{"url":"/api"}],"security":[],"paths":{"/numbers":{"get":{"tags":["Numbers"],"summary":"List available phone numbers that ilert uses to send voice and SMS notifications","responses":{"200":{"description":"List of phone numbers","content":{"application/json":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/OutboundNumber"}}}}}}}}},"components":{"schemas":{"OutboundNumber":{"type":"object","properties":{"countryCode":{"type":"string"},"phoneNumber":{"type":"string"},"supportsInboundSms":{"type":"boolean"},"types":{"type":"array","items":{"type":"string","enum":["SMS","VOICE"]}}}}}}}
```
